<mat-toolbar class="mat-elevation-z5" [color]="!callService.showCallbar ? 'primary' : ''">
	<button mat-icon-button (click)="actionsService.sidenav?.toggle()">
		<mat-icon>menu</mat-icon>
	</button>
	<span>{{ title || '' | translate }}</span>
</mat-toolbar>
